/*     15494 : 실선      */
.solid_line__15494__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15494__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15494__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15494__ {height:20px}
}

/*     15495 : 한줄 텍스트      */
.text__15495__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15495__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15495__ p {font-size:13px}
}

/*     15496 : 버튼      */
.button__15496__ {font-size:0}
.button__15496__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15496__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15496__ a {font-size:15px}
}

/*     15497 : 버튼      */
.button__15497__ {font-size:0}
.button__15497__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15497__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15497__ a {font-size:15px}
}

/*     15498 : 버튼      */
.button__15498__ {font-size:0}
.button__15498__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15498__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15498__ a {font-size:15px}
}

/*     15499 : 버튼      */
.button__15499__ {font-size:0}
.button__15499__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15499__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15499__ a {font-size:15px}
}

/*     15500 : 버튼      */
.button__15500__ {font-size:0}
.button__15500__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15500__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15500__ a {font-size:15px}
}

/*     15501 : 버튼      */
.button__15501__ {font-size:0}
.button__15501__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15501__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15501__ a {font-size:15px}
}

/*     15502 : 버튼      */
.button__15502__ {font-size:0}
.button__15502__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15502__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15502__ a {font-size:15px}
}

/*     15503 : 이미지      */
.img__15503__ {max-width:100%}
.img__15503__ * {box-sizing:border-box}
.img__15503__ a {display:block;vertical-align:top}
.img__15503__ img {width:1000px;vertical-align:top}

